<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/ansible-pull-jvm-development" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/jvm-development-environment" vcs="Git" />
  </component>
</project>